@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+HK:wght@400;700&display=swap');
body { font-family: 'Noto Sans HK', sans-serif; font-weight: 400; line-height: 1.4; font-size: 16px;   }
h1 { font-family: 'Noto Sans HK', sans-serif; font-weight: 700; font-size: 25px; color: #830080; text-transform: uppercase; padding: 16px 0 10px;

 }

}

h2, h3 { font-family: 'Noto Sans HK', sans-serif; font-weight: 700; font-size: 22px; color: #ffca00; text-transform: uppercase; padding: 16px 0 10px;
}
.bold {font-weight: 700;}
li, ul, ol { list-style: none; margin-left: 0; padding-left: 0;  }
ul { padding-left: 4px;  }
li { margin: 4px;  }
body {
/* Set "section" to 0 */
counter-reset: section;
}
h3 {
/* Set "subsection" to 0 */
counter-reset: subsection;
}
ol li {
counter-reset: intersection;
list-style-type: none;
}
h3::before {
counter-increment: section;
/*  content: counter(section) ": "; */
content: '';
}
ol li::before {
counter-increment: subsection;
content: counter(section) "." counter(subsection) " ";
}
ol li .sub::before {
counter-increment: intersection;
content: counter(section) "." counter(subsection) "." counter(intersection) " ";
}
ol li .sub { display: block; font-weight: 400; margin: 4px; }
ul li::before {
content: ''; width: 6px; height: 6px; border-radius: 50%;
display: inline-block;
background: #000;
position: relative;
top: -2px;
left: -4px;
margin-right: 6px;
}
.header {  background: url('../images/menu-bg.png') no-repeat center 0;      background-size: 100% auto;    padding: 400px 0 0 0;   }
section { padding: 54px 0 50px;  }
section:nth-child(even) {
background: #FFF;
}
section:nth-child(odd) {
background: #4f4f4f;
position: relative;
color: #FFF;
}
section:nth-child(odd)::before{content:"";position:absolute;left:0;bottom:0;right:0;background-repeat:repeat;height:10px;background-size:20px 20px;background-image:radial-gradient(circle at 10px -5px, transparent 12px, white 13px);}
section:nth-child(odd)::after{content:"";position:absolute;left:0;bottom:0;right:0;background-repeat:repeat;height:8px;background-size:20px 20px;background-image:radial-gradient(circle at 10px 15px, transparent 12px, white 13px);top:0;}
section:nth-child(odd) ul li::before { background: #FFF;  }
section:nth-child(even) h3 { color: #000;  }
.download-brochure { border-color: #993366;  color: #993366;  }
.download-brochure:hover { background: #993366; border-color: #993366;  }
.table-menu {   }
.table-menu-wrapper ul li::before { background: #fff; display: none;     }
.table-menu-wrapper ul li a { color: #666; text-decoration: none;  }
.table-menu-wrapper ul li a:hover { color: #993366;  }
.bgcolor1 { background: #993366;   }
.color1 { color: #993366;  }
.color2{ color: #4f4f4f;  }
.color2:hover { color: #993366; text-decoration: none;   }
.table-title.active { list-style: none; background: #993366; color: #ffca00;  }
#myBtn {
display: none;
position: fixed;
bottom: 20px;
right: 30px;
z-index: 99;
font-size: 18px;
border: none;
outline: none;
color: white;
cursor: pointer;
padding: 15px;
border-radius: 4px;
}
#myBtn:hover {
background-color: #555;
}
.footer { padding: 65px 0 75px;   color: #FFF; margin-top: 20px; background: url('../images/footer-bg.png') no-repeat center bottom #000;
background-size: 60% auto;   }
.footer a { color: #FFF; text-decoration: none;  }
.contact-form{ margin-top:15px;     margin-bottom: 36px;}
.contact-form .textarea{ min-height:220px; resize:none;}
.form-control{ box-shadow:none; border-color:#eee; height:49px;}
.form-control:focus{ box-shadow:none; border-color:#993366;}
.form-control-feedback{ line-height:50px;}
.main-btn{ background:#993366; border-color:#993366; color:#fff;}
.main-btn:hover{ background:#4f4f4f;color:#fff;}
.form-control-feedback {
line-height: 50px;
top: 0px;
}
@media screen and (max-width: 767px) {
h1, h2, h3 { font-size: 18px; }

img { max-width: 100%;  }
.header {     padding: 140px 0 0 0;  }
.contact-form { padding: 0 20px; }
.menuTabs { display: block;  }
}